echo '----- deploy -----'
whoami
echo '------------------'
cd /var/www/tarifgd/data/www/online.tarifgd.ru/
ls
git pull
echo '---- composer ----'
composer install
echo '---- migrations ----'
php ruckus.php db:migrate
echo '---- Deploy ended ----'
